#firstpage-news{
	margin-bottom: 20px;
}
#firstpage-news .wrapper{
	padding: 10px;
}
/* #firstpage-news .newsTitle span a{ */
/* 	font-family: 'Black Ops One',cursive; */
/*     letter-spacing: 0; */
/*     text-align: left; */
/*     text-transform: uppercase;	 */
/* } */
#news .newsTitle span{
	color: #B50C11;
    font-family: 'Black Ops One',cursive;
    letter-spacing: 0;
    text-align: left;
    text-transform: uppercase;
    font-size: 17px;
}
#firstpage-news .newsTitle{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: auto !important;
    letter-spacing: 0;
    margin: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
#firstpage-news #firstpage-news-rightWrapper .newsTitle{
	width: 400px;
}
#firstpage-news #firstpage-news-firstnews{
	width: 600px;
	float: left;
	height: 345px;
	position: relative;
}
#news .newsBody{
	margin-top: 8px;
    padding-top: 10px;
}
#firstpage-news #firstpage-news-firstnews .newsBody{
	margin-top: 2px;
    padding-top: 5px;
    overflow: hidden;
    height: 275px;
}
#firstpage-news #firstpage-news-rightWrapper{
	float: right;
	margin-left: 40px;
/* 	margin-right: 1px; */
    width: 300px;
}
#firstpage-news #firstpage-news-rightWrapper>div{
	height: 150px;
	position: relative;
	overflow: hidden;
}
#firstpage-news #firstpage-news-rightWrapper>div:FIRST-CHILD{
	margin-bottom: 23px;
}
#firstpage-news #firstpage-news-rightWrapper .newsBody{
	overflow: hidden;
	height: 99px;
}
#firstpage-news .newsFade{
	background: url(/images/template/wrappertrans.png) repeat-x;
    height: 12px;
    position: absolute;
    z-index: 100;
}
#firstpage-news #firstpage-news-rightWrapper .newsFade{
    width: 279px;
    top: 132px;
}
#firstpage-news #firstpage-news-firstnews .newsFade{
    width: 600px;
    top: 320px;
}
#firstpage-news #firstpage-news-rightWrapper #firstpage-news-secondnews .newsFade{
    top: 134px;
}
#firstpage-news #firstpage-news-rightWrapper #firstpage-news-secondnews .newsBody{
	height: 94px;
}
#news .newsBody,
#firstpage-news .newsBody{
    border-top: 1px dashed #A8A393;
}
#firstpage-news .newsfooter{
	margin-top: 0;
	padding-top: 5px;
	border-top: 1px dashed #EAEAEA;
}
#firstpage-news div.date{
	font-size: 12px;
}
#news div.date{
	margin-top: 5px;
}
#news div.newsfooter{
	margin-top: 20px;
}
#firstpage-news #firstpage-news-rightWrapper .title{
	font-size: 12px;
}